This project is read-only.

Startup Info for Theme Editor

Topics: Developer Forum, User Forum
May 22, 2008 at 7:19 PM
I'm excited to try out the Theme Editor, but have been running into problems. I downloaded the source version first, but discovered it requires VS2008, which I haven't loaded yet. I then tried the binary version, but it blew up as soon as I tried to start it. I'm guessing I need .NET 3.0 or .NET 3.5 installed on my machine to run it? That kind of information would be very useful in the "description" section of the page that talks about the Theme Editor. It might have saved me 30MB of downloads! I'll try upgrading to the latest .NET release and see what happens.

Thanks for the great tool, by the way. I'm reviewing it for possible use as a CMS for our more technology-challenged customers.